# Uses of Interface
org.eclipse.ui.views.properties.tabbed.ITabbedPropertySheetPageContributor

Packages that use ITabbedPropertySheetPageContributor
Package
Description
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of ITabbedPropertySheetPageContributor in org.eclipse.ui.views.properties.tabbed

Methods in org.eclipse.ui.views.properties.tabbed that return ITabbedPropertySheetPageContributor
Modifier and Type
Method
Description
`protected ITabbedPropertySheetPageContributor`
TabbedPropertySheetPage.`getSelectionContributor()`
Get the current selection-contributor if any
Methods in org.eclipse.ui.views.properties.tabbed with parameters of type ITabbedPropertySheetPageContributor
Modifier and Type
Method
Description
`void`
IActionProvider.`setActionBars(ITabbedPropertySheetPageContributor contributor, IActionBars actionBars)`
Allows the page to make contributions to the given action bars.
Constructors in org.eclipse.ui.views.properties.tabbed with parameters of type ITabbedPropertySheetPageContributor
Modifier
Constructor
Description
``
`TabbedPropertySheetPage(ITabbedPropertySheetPageContributor tabbedPropertySheetPageContributor)`
create a new tabbed property sheet page.
``
`TabbedPropertySheetPage(ITabbedPropertySheetPageContributor tabbedPropertySheetPageContributor, boolean showTitleBar)`
create a new tabbed property sheet page.